<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=AddModuleToEarDropAssistant_Adding_module_to_ea_">
        <source>Adding module to {0}</source>
        <target>{0} にモジュールを追加中</target>
        <alt-trans tool-id="pleiades">
          <source>Adding module to {0}</source>
          <target>{0} にモジュールを追加中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=ClearPlaceHolderJob_Removing_place_holder_">
        <source>Removing place holder ...</source>
        <target>プレースホルダーを除去中...</target>
        <alt-trans tool-id="pleiades">
          <source>Removing place holder ...</source>
          <target>プレースホルダーを除去中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=ImportJ2EEModuleDropAssistant_Could_not_recognize_extension_0_">
        <source>Could not recognize extension "{0}" as a Java Enterprise Edition artifact.</source>
        <target>拡張子 "{0}" を Java Enterprise Edition の成果物として認識できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not recognize extension "{0}" as a Java Enterprise Edition artifact.</source>
          <target>拡張子 "{0}" を Java Enterprise Edition の成果物として認識できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=AddUtilityJarToEarDropAssistant_Add_Utility_Jar_to_0_">
        <source>Add Utility Jar to {0}</source>
        <target>{0} へのユーティリティー JAR の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Utility Jar to {0}</source>
          <target>{0} へのユーティリティー JAR の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=ImportJ2EEModuleDropAssistant_Importing_Java_Enterprise_Edition_artifacts">
        <source>Importing Java Enterprise Edition artifacts ...</source>
        <target>Java Enterprise Edition の成果物をインポート中...</target>
        <alt-trans tool-id="pleiades">
          <source>Importing Java Enterprise Edition artifacts ...</source>
          <target>Java Enterprise Edition の成果物をインポート中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=AddProjectToEARDropAssistant_The_project_0_cannot_be_accesse_">
        <source>The project "{0}" cannot be accessed</source>
        <target>プロジェクト "{0}" にアクセスできません</target>
        <alt-trans tool-id="pleiades">
          <source>The project "{0}" cannot be accessed</source>
          <target>プロジェクト "{0}" にアクセスできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=AddProjectToEARDropAssistant_The_dragged_project_cannot_be_added_">
        <source>The dragged project cannot be added to the *.ear because it is closed.</source>
        <target>ドラッグされたプロジェクトは閉じられているため、*.ear に追加できません。</target>
        <alt-trans tool-id="pleiades">
          <source>The dragged project cannot be added to the *.ear because it is closed.</source>
          <target>ドラッグされたプロジェクトは閉じられているため、*.ear に追加できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=AddProjectToEARDropAssistant_Could_not_add_module_to_Enterprise_">
        <source>Could not add module to Enterprise Application.</source>
        <target>エンタープライズ・アプリケーションにモジュールを追加できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not add module to Enterprise Application.</source>
          <target>エンタープライズ・アプリケーションにモジュールを追加できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/org/eclipse/jst/j2ee/internal/navigator/ui/messages.properties?key=LoadingDDNode_Loading_0_">
        <source>Loading descriptor for {0}.</source>
        <target>{0} 用の記述子をロード中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Loading descriptor for {0}.</source>
          <target>{0} 用の記述子をロード中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Plugin.name">
        <source>J2EE Extensions to Common Navigator</source>
        <target>共通ナビゲーター J2EE 拡張</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Extensions to Common Navigator</source>
          <target>共通ナビゲーター J2EE 拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Plugin.description">
        <source>Contains J2EE Extensions built on the Common Navigator Framework</source>
        <target>共通ナビゲーター・フレームワークの J2EE 拡張ビルドが含まれます</target>
        <alt-trans tool-id="pleiades">
          <source>Contains J2EE Extensions built on the Common Navigator Framework</source>
          <target>共通ナビゲーター・フレームワークの J2EE 拡張ビルドが含まれます</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=j2ee" translate="no">
        <source>J2EE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=j2ee.view_ui_">
        <source>Project Explorer </source>
        <target>プロジェクト・エクスプローラー </target>
        <alt-trans tool-id="pleiades">
          <source>Project Explorer </source>
          <target>プロジェクト・エクスプローラー </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=j2ee.category_ui_" translate="no">
        <source>J2EE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Enterprise_Applications">
        <source>Enterprise Applications</source>
        <target>エンタープライズ・アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Enterprise Applications</source>
          <target>エンタープライズ・アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Application_Client_Projects">
        <source>Application Client Projects</source>
        <target>アプリケーション・クライアント・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Application Client Projects</source>
          <target>アプリケーション・クライアント・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Connector_Projects">
        <source>Connector Projects</source>
        <target>コネクター・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Projects</source>
          <target>コネクター・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=EJB_Projects">
        <source>EJB Projects</source>
        <target>EJB プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>EJB Projects</source>
          <target>EJB プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Web_Projects">
        <source>Dynamic Web Projects</source>
        <target>動的 Web プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Web Projects</source>
          <target>動的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Other_Projects">
        <source>Other Projects</source>
        <target>その他のプロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Other Projects</source>
          <target>その他のプロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=J2EE_Add_Module">
        <source>J2EE Add Module</source>
        <target>J2EE 追加モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Add Module</source>
          <target>J2EE 追加モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Adds_J2EE_modules_to_EAR_projects">
        <source>Adds J2EE modules to EAR projects</source>
        <target>EAR プロジェクトへの J2EE モジュールの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Adds J2EE modules to EAR projects</source>
          <target>EAR プロジェクトへの J2EE モジュールの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=J2EE_Add_Utility_Jar">
        <source>J2EE Add Utility Jar</source>
        <target>J2EE 追加ユーティリティー JAR</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Add Utility Jar</source>
          <target>J2EE 追加ユーティリティー JAR</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Adds_Utility_Jars_to_EAR_projects">
        <source>Adds Utility Jars to EAR projects</source>
        <target>EAR プロジェクトへの JAR ユーティリティーの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Adds Utility Jars to EAR projects</source>
          <target>EAR プロジェクトへの JAR ユーティリティーの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=J2EE_Utility_Jar_Import">
        <source>J2EE Utility Jar Import</source>
        <target>J2EE ユーティリティー JAR のインポート</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Utility Jar Import</source>
          <target>J2EE ユーティリティー JAR のインポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=Import_a_jar_file_UI_">
        <source>Import a jar file into an EAR project as a J2EE Utility Jar</source>
        <target>J2EE ユーティリティー JAR としての JAR ファイルの EAR プロジェクトへのインポート</target>
        <alt-trans tool-id="pleiades">
          <source>Import a jar file into an EAR project as a J2EE Utility Jar</source>
          <target>J2EE ユーティリティー JAR としての JAR ファイルの EAR プロジェクトへの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=J2EE_Import">
        <source>J2EE Import</source>
        <target>J2EE のインポート</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Import</source>
          <target>J2EE のインポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=J2EE_IMPORT_MESSAGE">
        <source>Imports J2EE artifacts: EARs, EJB Jars, Application Client Jars, RARs and WARs</source>
        <target>J2EE 成果物のインポート: EAR、EJB JAR、アプリケーション・クライアント JAR、RAR、および WAR</target>
        <alt-trans tool-id="pleiades">
          <source>Imports J2EE artifacts: EARs, EJB Jars, Application Client Jars, RARs and WARs</source>
          <target>J2EE 成果物のインポート: EAR、EJB JAR、アプリケーション・クライアント JAR、RAR、および WAR</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=j2eeProjectDecorator">
        <source>J2EE Project Decorator</source>
        <target>J2EE プロジェクト・デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Project Decorator</source>
          <target>J2EE プロジェクト・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=j2eeProjectDecorator.description">
        <source>Adds a version decorator to J2EE projects.</source>
        <target>J2EE プロジェクトにバージョン・デコレーターを追加します。</target>
        <alt-trans tool-id="pleiades">
          <source>Adds a version decorator to J2EE projects.</source>
          <target>J2EE プロジェクトにバージョン・デコレーターを追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=extension.j2ee.name">
        <source>J2EE Deployment Descriptors</source>
        <target>J2EE デプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Deployment Descriptors</source>
          <target>J2EE デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=extension.application.name">
        <source>J2EE Application Deployment Descriptors</source>
        <target>J2EE アプリケーション・デプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Application Deployment Descriptors</source>
          <target>J2EE アプリケーション・デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=extension.appclient.name">
        <source>J2EE Application Client Deployment Descriptors</source>
        <target>J2EE アプリケーション・クライアントデプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Application Client Deployment Descriptors</source>
          <target>J2EE アプリケーション・クライアントデプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=extension.connector.name">
        <source>J2EE Connector Deployment Descriptors</source>
        <target>J2EE コネクター・デプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Connector Deployment Descriptors</source>
          <target>J2EE コネクター・デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=extension.ejb.name">
        <source>J2EE EJB Deployment Descriptors</source>
        <target>J2EE EJB デプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE EJB Deployment Descriptors</source>
          <target>J2EE EJB デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=extension.web.name">
        <source>J2EE Web Deployment Descriptors</source>
        <target>J2EE Web デプロイメント記述子</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE Web Deployment Descriptors</source>
          <target>J2EE Web デプロイメント記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=filter.jetemitters.name" translate="no">
        <source>.JETEmitters</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=filter.jetemitters.description">
        <source>Hide .JETEmitters project</source>
        <target>.JETEmitters プロジェクトを表示しない</target>
        <alt-trans tool-id="pleiades">
          <source>Hide .JETEmitters project</source>
          <target>.JETEmitters プロジェクトを表示しない</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.navigator.ui/plugin.properties?key=PROBLEM_MARKER_LABEL_RESOURCE_DECORATOR">
        <source>Problem Marker Resource Decorator</source>
        <target>問題マーカー・リソース・デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>Problem Marker Resource Decorator</source>
          <target>問題マーカー・リソース・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>